uuid: c976b4b1-7b72-495c-a12b-7534c1710d43
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.activities_and_events
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.activities_and_events
  module:
    - responsive_image
_core:
  default_config_hash: B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo
id: media.image.activities_and_events
targetEntityType: media
bundle: image
mode: activities_and_events
content:
  field_media_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: activities_and_events
      image_link: ''
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
